Wind River Support Network

HomeDefectsLIN5-23684
Fixed

LIN5-23684 : Security Advisory - tcpdump - CVE-2017-13020

Created: Sep 14, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The VTP parser in tcpdump before 4.9.2 has a buffer over-read in print-vtp.c:vtp_print().

https://nvd.nist.gov/vuln/detail/CVE-2017-13020

Other Downloads


Live chat
Online